Subject: Xserver crash

From: [email-masked]
Date: Thu, 25 Mar 1999 03:56:28 -0600 (CST)

Full_Name: Borge Brunes
Version: 2.2
CVS_Date: 
OS: Irix 6.5.2
X_Server: xdm(?) Default Irix X server
Submission from: (NULL) (129.242.4.34)

When I load a wepage using css in Netscape (all versions), the
xserver crash with this messages:
Mar 25 10:00:54 1A:hostname unix: ALERT: Process [Xsgi] pid 14549 killed:
process or stack limit exceeded
Mar 25 10:00:56 3B:hostname Xsession: my_name: fatal IO error 131
(Connection reset by peer)
Mar 25 10:00:57 3B:hostname xdm[608]: Server for display :0 terminated
unexpectedly: 2816

When I use another windowmanager it works fine. I have also tried
to change the stacksize to 200Mb

--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]